首页新闻找找看学习计划

structs2.1升级到structs2.3

0
悬赏园豆:5 [待解决问题]

在升级的时候面试直接替换的一些包,但是还是报错,替换后的包如下

替换后再编译报错如下

已经引入了structs2-json-plugin包还是报错

lazycat_1的主页 lazycat_1 | 初学一级 | 园豆:188
提问于:2018-11-08 11:23
< >
分享
所有回答(1)
0
ycyzharry | 园豆:14111 (专家六级) | 2018-11-08 13:23
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册